Superviseur_dash Class Reference
Inheritance diagram for Superviseur_dash:
[legend]
Collaboration diagram for Superviseur_dash:
[legend]

## Public Member Functions

| __construct ()
| index ()
| getAllUser_g ()
| getDemandes ()
| getDemandesAd ()
| wallet ()
| nano_credit ()
| recherche ()
| get_user ()

## Constructor & Destructor Documentation

## __construct()

__construct | ( |  | ) |

## Member Function Documentation

## get_user()

get_user | ( |  | ) |

## getAllUser_g()

getAllUser_g | ( |  | ) |

Affiche la table des points agents du superviseur

## getDemandes()

getDemandes | ( |  | ) |

Affiche les demandes de credits

## getDemandesAd()

getDemandesAd | ( |  | ) |

Afficher les demandes d'adhesion

## index()

index | ( |  | ) |

## nano_credit()

nano_credit | ( |  | ) |

## recherche()

recherche | ( |  | ) |

## wallet()

wallet | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Superviseur_dash.php